@charset "utf-8";
body {
	background-image: url(../images/bg/dril01.jpg);
	background-repeat: no-repeat;
	background-size: 100% auto;
	font-family: 'Roboto', sans-serif;
}

.clearAll {
	clear: both;
}
.deskOnly {
	display: block;
}
.mobOnly {
	display: none;
}

.header {
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	padding-left: 2%;
	padding-right: 2%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 10px;
}
.headerCont {
	background-image: url(../images/bg/header-bg-01.png);
	background-repeat: repeat-x;
	background-position: 0% center;
	background-size: auto 130%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.headerCont .logo {
	width: 55%;
	margin-left: 2%;
	margin-right: 2%;
	float: none;
}
.menu {
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	padding-left: 2%;
	padding-right: 2%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 10px;
	padding-bottom: 10px;
}
.menu li {
	float: left;
	padding-right: 35px;
}
.menu li:first-child {
	padding-left: 20px;
}
.menu li:last-child {
	padding-right: 0px;
}
.menu a {
	display: block;
	text-transform: uppercase;
	text-decoration: none;
	color: #334E6A;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-weight: 900;
	font-size: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	transition-duration: 0.3s;
}
.menu a:hover {
	color: #E53A31;
}
.hambMenu {
	max-width: 100%;
	background-color: #FFFFFF;
	padding-left: 0%;
	padding-right: 0%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.hambMenu a {
	background-image: url(../images/icons/hamburger.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 50px auto;
	line-height: 50px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	display: block;
	font-weight: 700;
	font-size: 100%;
	text-transform: uppercase;
	text-decoration: none;
	color: #334E6A;
}
.main {
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	padding-left: 2%;
	padding-right: 2%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.homeItem {
	background-color: #f5f5f5;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 25%;
	display: block;
	float: left;
	position: relative;
	transition-duration: 0.3s;
}
.homeItem a {
	transition-duration: 0.3s;
}

.homeItem img {
	width: 100%;
	display: block;
}
.homeItemIcon {
	width: 64px;
	height: 64px;
	position: absolute;
	right: 0px;
	text-decoration: none;
}
.homeItem h2 {
	position: absolute;
	z-index: 9;
	display: block;
	top: 65%;
	color: #FFFFFF;
	width: 100%;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-weight: 900;
	text-transform: uppercase;
	font-size: 15px;
	line-height: 120%;
	background-image: -webkit-linear-gradient(0deg,rgba(51,78,106,1.00) 27.98%,rgba(51,78,106,0.25) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(51,78,106,1.00) 27.98%,rgba(51,78,106,0.25) 100%);
	background-image: -o-linear-gradient(0deg,rgba(51,78,106,1.00) 27.98%,rgba(51,78,106,0.25) 100%);
	background-image: linear-gradient(90deg,rgba(51,78,106,1.00) 27.98%,rgba(51,78,106,0.25) 100%);
}
.homeItem:hover {
	-ms-transform: scale(0.95, 0.95); /* IE 9 */
    -webkit-transform: scale(0.95, 0.95); /* Safari */
    transform: scale(0.95, 0.95);	
}
.homeItemOne {
	background-color: #f5f5f5;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 25%;
	display: block;
	float: left;
	transition-duration: 0.3s;
	position: relative;
}
.homeItemOne img {
	width: 100%;
	display: block;
}
.homeItemThree {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 75%;
	display: block;
	float: left;
	transition-duration: 0.3s;
	position: relative;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.homeItemTxt {
	position: absolute;
	top: 20%;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.homeItemTxt h2 {
	font-weight: 300;
	font-size: 140%;
	margin-bottom: 10px;
}
.homeItemTxt p {
	font-weight: 300;
	line-height: 120%;
}
.homeItemThree h2 {
	font-weight: 300;
	font-size: 140%;
	margin-bottom: 10px;
}
.homeItemThree p {
	font-weight: 300;
	line-height: 120%;
}



.menuMob {
	max-width: 100%;
	background-color: #FFFFFF;
	padding-left: 0%;
	padding-right: 0%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: none;
}
.menuMob li {
	padding-right: 0px;
}
.menuMob a {
	display: block;
	text-transform: uppercase;
	text-decoration: none;
	color: #334E6A;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-weight: 900;
	font-size: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #999999;
	padding-left: 20px;
}
.menuMob li:first-child {
	border-top: 1px solid #999999;
}
.footer {
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	padding-left: 2%;
	padding-right: 2%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 20px;
}
.footerCont {
	margin-bottom: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #334f6b;
}
.footerL {
	width: 50%;
	float: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.footerR {
	width: 50%;
	float: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.footerCont h2 {
	color: #FFFFFF;
	font-weight: 700;
	font-size: 120%;
	margin-bottom: 10px;
}
.footerCont p {
	color: hsla(0,0%,100%,0.70);
	font-weight: 400;
	font-size: 80%;
	margin-bottom: 10px;
}
.footerCont a {
	text-decoration: none;
	color: #FFFFFF;
}
.subMenu {
	max-width: 100%;
	background-color: #334E6A;
	padding-left: 0%;
	padding-right: 0%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.subMenu a {
	background-image: url(../images/icons/hamburger1.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 50px auto;
	line-height: 50px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	display: block;
	font-weight: 700;
	font-size: 100%;
	text-transform: uppercase;
	text-decoration: none;
	color: #FFFFFF;
}

.page {
	width: 100%;
}
.pageCont {
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	max-width: 1100px;
	background-color: #FFFFFF;
	padding-left: 2%;
	padding-right: 2%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 2%;
}
.pageTTL {
	background-color: #334E6A;
	margin-bottom: 20px;
	color: #FFFFFF;
	font-weight: 700;
	font-size: 120%;
	line-height: 40px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 2%;
	text-transform: uppercase;
}

.page h1 {
	font-weight: 700;
	font-size: 160%;
	margin-bottom: 20px;
	color: #E64335;
}
.page h2 {
	font-weight: 700;
	font-size: 120%;
	margin-bottom: 5px;
	color: #E64335;
}
.page p {
	font-weight: 300;
	line-height: 140%;
	font-size: 90%;
	margin-bottom: 10px;
}
.PageR li {
	font-weight: 300;
	line-height: 140%;
	font-size: 90%;
	margin-bottom: 10px;
	list-style-position: outside;
	list-style-type: disc;
	margin-left: 20px;
}
.page p strong {
	font-weight: 700;
}

.PageR {
	width: 70%;
	float: right;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.PageR img {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}
.PageR a {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #f5f5f5;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	border-radius: 10px;
	border: 1px solid #CDCDCD;
	font-weight: 700;
	text-decoration: none;
	color: #000000;
	margin-top: 0px;
	font-size: 11px;
	text-transform: uppercase;
	display: inline-block;
	margin-bottom: 20px;
}
.PageR #map {
	max-width: 100%;
	height: 350px;
}

.PageL {
	width: 25%;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

}
.pageLKon a {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #f5f5f5;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	border-radius: 10px;
	border: 1px solid #CDCDCD;
	font-weight: 700;
	text-decoration: none;
	color: #000000;
	margin-top: 0px;
	font-size: 11px;
	text-transform: uppercase;
	display: inline-block;
	margin-bottom: 0px;
	width: 100%;
}
.menuSide {
	max-width: 100%;
	background-color: #FFFFFF;
	padding-left: 0%;
	padding-right: 0%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.menuSide li {
	padding-right: 0px;
}
.menuSide a {
	display: block;
	text-decoration: none;
	color: #000000;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-weight: 700;
	font-size: 80%;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #B8B8B8;
	padding-left: 20px;
	background-color: #F5F5F5;
	transition-duration: 0.3s;
}
.menuSide a:hover {
	background-color: #FFFFFF;
}
.menuSide #Active {
	color: #B8B8B8;
}

.menuSide li:first-child {
	border-top: 1px solid #B8B8B8;
}












.SMALL------------- {}



@media only screen and (max-width: 1095px) {
.menu li {
	float: left;
	padding-right: 3vw;
}
.menu li:first-child {
	padding-left: 2vw;
}
.menu li:last-child {
	padding-right: 0vw;
}
.menu a {
	font-size: 1.4vw;
	color: #D7171A;
}
.homeItem h2 {
	font-size: 1.4vw;
}



}





.MOB------------- {}
@media only screen and (max-width: 780px) {
.deskOnly {
	display: none;
}
.mobOnly {
	display: block;
}

.header {
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}
.headerCont {
	background-image: url(../images/bg/header-bg-01.png);
	background-repeat: repeat-x;
	background-position: 0% center;
	background-size: auto 130%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.headerCont .logo {
	width: 90%;
	margin-left: 2%;
	margin-right: 2%;
}
.homeItem {
	width: 100%;
}
.homeItem h2 {
	top:75%;
	font-size: 110%;
}
.homeItemOne {
	width: 100%;
}
.homeItemThree {
	width: 100%;
}
.homeItemTxt {
	position: relative;
}
.footerL {
	width: 100%;
	float: none;
}
.footerR {
	width: 100%;
	float: none;
}
.pageCont {
	width: 100%;
	padding-top: 0px;
}
.PageR {
	width: 100%;
	float: none;
}
.PageR img {
	float: none;
	margin-right: 0px;
	margin-bottom: 10px;
	width: 100%;
}
.PageR a {
	display: block;
}
.PageL {
	width: 100%;
	float: none;
}
.page h1 {
	margin-top: 20px;
}
.PageR #map {
	max-width: 100%;
	height: 200px;
}

}
